Package wt 3.3.5-4 (x86_64) already flagged

wt has already been flagged out-of-date.

You can return to the package details page for wt.